#include <search/rank/sum_relev/init_rank_models.h>
#include <search/rank/sum_relev/select_ranking_models.h>
#include <search/rank/sum_relev/sum_relev.h>

void InitRankingModels(TRankModelsMapFactory&) {
}

TString SelectRankModel(const TRankModelSelectionCfg&) {
    return {};
}

TRelevance TSumRelev::FastHandJob(double, long, TSumRelevParams const&, long) {
    return {};
}

void TSumRelev::PostCalcImpl(TSumRelevParams&, float&) const {
}
